body {
	background:#999966;
}

div {
	background: #ff3333;
	position: relative;
	width: 500px;
	padding: 10px;
	top:50;
	margin: 10px auto;
	border-left: 1px solid #222;
	border-top: 1px solid #222;
	border-bottom: 2px solid #222;
	border-right: 2px solid #222;
}

button {
	position: relative;
	padding: 4px;
	margin: 5px; 
	left: 80;
}

input {
	position: relative;
	width: 400px;
	padding: 10px;
	margin: 5px auto; 
	left: 50;
}